﻿PVObject_=pvModule
  Version=6.86
  Flags=$00100443

  PVObject_Commercial=pvCommercial
    Comment=www.astro-energy.com
    Flags=$0041
    Manufacturer=Astronergy
    Model=CHSM72N(DG)/F-HC-575
    DataSource=Manufacturer
    YearBeg=2023
    Width=1.134
    Height=2.278
    Depth=0.030
    Weight=32.100
    NPieces=100
    PriceDate=04/03/20 21:02
    Currency=€
  End of PVObject pvCommercial

  Technol=mtSiMono
  NCelS=72
  NCelP=2
  NDiode=3
  SubModuleLayout=slInWidth
  GRef=1000
  TRef=25.0
  PNom=575.0
  PNomTolLow=0.00
  PNomTolUp=3.00
  Isc=13.890
  Voc=52.15
  Imp=13.120
  Vmp=43.82
  muISC=5.97
  muVocSpec=-140.0
  muPmpReq=-0.290
  RShunt=5000
  Rp_0=20000
  Rp_Exp=5.50
  RSerie=0.209
  Gamma=1.041
  muGamma=-0.0002
  VMaxIEC=1500
  VMaxUL=1500
  Absorb=0.90
  ARev=3.200
  BRev=13.488
  RDiode=0.010
  VRevDiode=-0.70
  AirMassRef=1.500
  CellArea=165.1
  SandiaAMCorr=50.000

  PVObject_IAM=pvIAM
    Flags=$00
    IAMMode=UserProfile
    IAMProfile=TCubicProfile
      NPtsMax=9
      NPtsEff=9
      LastCompile=$B18D
      Mode=3
      Point_1=0.0,1.00000
      Point_2=40.0,1.00000
      Point_3=50.0,1.00000
      Point_4=60.0,1.00000
      Point_5=70.0,1.00000
      Point_6=75.0,0.98400
      Point_7=80.0,0.94900
      Point_8=85.0,0.83000
      Point_9=90.0,0.00000
    End of TCubicProfile
  End of PVObject pvIAM
End of PVObject pvModule
